Subject: CACAO, windows NT

From: Stephen Urquhart <[email-masked]>
Date: Thu, 2 Oct 1997 15:32:09 -0400 (EDT)

I used to use the program CACAO (neat EHMO program with excellent 
visualization tools) quite frequently. I have now moved to Windows NT OS, 
and I have not been able to get CACAO to run. Has anyone solved this problem?

Thank you,
Stephen Urquhart